詹惠儿

2021-06-01   阅读量: 36

数据分析师

怎样指定pandas_profiling的安装版本

问:

想问一下怎样指定pandas_profiling的安装版本,已经安装上'2.5.0'版本了,想卸载了重新安装'2.3.0'的版本



答:

这是用pip安装指定版本第三方库的命令:pip install pandas_profiling==2.3.0,如果已经安装了最新版,可以不用再卸载重装,这个影响不大。


120.0000 1 0 关注作者 收藏

评论(0)


暂无数据

推荐课程

推荐帖子